#!/bin/bash

comp=$1

local=`pwd -P`
login=`whoami`
hostname=`hostname`
if [ ${hostname:0:5} = cicla ] ; then
DODSDIR=/prodigfs/ipslfs/dods
HTML00=http://vesg.ipsl.upmc.fr/thredds/fileServer/IPSLFS/$login
machine=ciclad
fi
if [ ${hostname:0:5} = camel ] ; then
DODSDIR=/prodigfs/ipslfs/dods
fi
if [ ${hostname:0:5} = irene ] ; then
DODSDIR=
fi
if [ ${hostname:0:5} = jean- ] ; then
DODSDIR=
fi

COMP_D=$DODSDIR/$login/lmdz/MultiSimu/$comp
entetef=$COMP_D/entete.html

compf=$COMP_D/AXE6.html
HTML=$HTML00/lmdz/MultiSimu/$comp

cat $entetef > $compf

echo '<hr>' >> $compf

cat <<eod>> $compf
<h1> Cette page n'attend que les ajouts de l'Axe 6: haute atmosphère</h1>

<hr>
Responsable : David Cugnet <br>
 dcugnet@lmd.ens.fr <br>
Liste de diffusion : lmdz_stratosphere@mailhost.lmd.jussieu.fr


</body>
</html>
eod


echo $compf | sed -e 's:/prodigfs/ipslfs/dods/:http\://vesg.ipsl.upmc.fr/thredds/fileServer/IPSLFS/:'
